features:
- name: video
  files:
  - video_*
- name: preserves-pitch
  files:
  - preserves-pitch.html
- name: audio
  files:
  - audio_*
- name: controls-list
  files:
  - controlsList.tentative.html
